﻿/*	ACCORDION */
.accrodation { width: 100%; }
.acc-trigger { cursor: pointer; display: block; margin: 0 0 0 0; width: 100%;	}
.acc-trigger:last-of-type, .acc-container:last-of-type { margin-bottom: 20px; }
.no-js .acc-trigger:last-of-type { border-bottom: none; }
.acc-trigger a {
    background: url(../../images/accordion-icon.png) no-repeat 14px 13px;
    display: block;
    padding: 11px 20px 11px 44px;
    text-decoration: none;
    text-shadow: none;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
    color: #194c7f;
    border: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}
/*.acc-trigger a:hover { background-position: 14px -58px; }*/
    .acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
        color: #669ab1;
        border-bottom: 1px solid #fff;
    }
.acc-trigger.active a:hover { background-color: transparent; }
.acc-trigger.active { cursor: pointer; background:#fff;}
.acc-trigger.active:last-of-type { border-bottom: none; margin-bottom: 0; }
.acc-trigger.active a { background-position: 14px -58px; cursor: pointer;	}
.acc-container .content {  padding: 0px 14px 15px 14px; color: #999;  margin-bottom: 4px; background-color: #fff; border: 1px solid #e3e3e3; border-top: 0px solid #e3e3e3;  }